ex3buf(3)

NAME
ex3buf

SYNOPSIS
#include <allegro.h>

Example ex3buf

DESCRIPTION
This program demonstrates the use of triple buffering and vertical retrace interrupt simulation.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), RGB(3), _set_color(3), acquire_bitmap(3), alert(3), allegro_error(3), allegro_init(3), allegro_message(3), clear_bitmap(3), clear_keybuf(3), create_video_bitmap(3), desktop_palette(3), destroy_bitmap(3), enable_triple_buffer(3), fixcos(3), fixed(3), fixmul(3), fixsin(3), fixtoi(3), font(3), gfx_capabilities(3), install_keyboard(3), install_mouse(3), install_timer(3), itofix(3), keypressed(3), poll_scroll(3), release_bitmap(3), request_video_bitmap(3), retrace_proc(3), screen(3), set_gfx_mode(3), set_palette(3), timer_can_simulate_retrace(3), timer_simulate_retrace(3), triangle(3)